【活用ガイド】

[English]

JVNDB-2017-000055

NETGEAR ProSAFE Plus Configuration Utility におけるアクセス制限不備の脆弱性

概要

NETGEAR が提供する ProSAFE Plus Configuration Utility は、PC から NETGEAR 製スイッチ (アンマネージプラス・スイッチ、クリックスイッチ) の設定と管理をするための Windows 向けユーティリティです。当該製品では、操作画面からスイッチへのログインと設定などの操作を行うことが可能です。また、当該製品を起動すると特定のポートで SOAP リクエストを受けつける状態となり、受信した SOAP リクエストの内容に応じてスイッチに対する操作が行われます。当該製品が待ち受けるポートは PC の外からアクセス可能になっており、当該製品からログインしたスイッチに対して意図しない操作が行われる可能性があります (CWE-284)。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 三井物産セキュアディレクション株式会社 諌山 貴由 氏

CVSS による深刻度 (CVSS とは?)

基本値: 2.9 (注意) [IPA値]
  • 攻撃元区分: 隣接
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

[参考] CVSS v3 による深刻度
基本値: 3.4 (注意) [IPA値]
  • 攻撃元区分: 隣接
  • 攻撃条件の複雑さ: 高
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): なし
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
影響を受けるシステム


ネットギア
  • ProSAFE Plus Configuration Utility バージョン 2.3.29 より前のバージョン

想定される影響

当該製品を使用して管理対象のスイッチにログインした状態で、第三者からの SOAP リクエストを受信した場合、スイッチの設定が変更される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

ネットギア
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 認可・権限・アクセス制御(CWE-264) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2017-2137
参考情報

  1. JVN : JVN#08740778
更新履歴

[2017年04月18日]
  掲載